Bug 1313201 - [gimp-help] Please add Supplements tag in specfile for langpacks
[gimp-help] Please add Supplements tag in specfile for langpacks
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gimp-help (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1314406
  Show dependency treegraph
 
Reported: 2016-03-01 03:07 EST by Parag Nemade
Modified: 2016-03-04 07:11 EST (History)
1 user (show)

See Also:
Fixed In Version: gimp-help-2.8.2-5.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-04 07:11:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Add Supplements for langpacks guidelines (7.10 KB, patch)
2016-03-01 03:07 EST, Parag Nemade
no flags Details | Diff

  None (edit)
Description Parag Nemade 2016-03-01 03:07:51 EST
Created attachment 1131814 [details]
Add Supplements for langpacks guidelines

Description of problem:
As per newly approved https://fedoraproject.org/wiki/Packaging:Langpacks in https://fedorahosted.org/fpc/ticket/593#comment:18 , I would like to request to commit the attached patch in F24+ branches.

I have also proposed few spec cleanups in this patch.
Comment 1 Nils Philippsen 2016-03-03 10:08:01 EST
The patch looks largely good, I'd add a little clarification to the changelog entries what was done and why. However, it's missing corresponding changes in the apply-languages.py script -- all the lines defining language subpackage are automatically generated by it.

I'll make the necessary changes and split them into topical commits.

Note You need to log in before you can comment on or make changes to this bug.